manpages-l10n (4.21.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 18 Dec 2023 20:28:31 +0100

manpages-l10n (4.21.0-1) unstable; urgency=medium

  * New upstream version 4.21.0.
  * Update d/copyright.
  * New language: Korean.
  * Update d/control and various d/* to cater for new man subsections in the
    following languages: SR

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Dec 2023 09:23:32 +0100

manpages-l10n (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0.
  * Update d/copyright.
  * Remove Breaks/Replaces no longer relevant after the release of bookworm.
  * No longer any finish man page in section 8, adjust.
  * Adjust lintian overrides for new upstream sources.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 05 Sep 2023 19:03:05 +0200

manpages-l10n (4.19.0-7) unstable; urgency=medium

  * Missed another file remove due to a typo. Closes: #1042537

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 30 Jul 2023 07:15:09 +0200

manpages-l10n (4.19.0-6) unstable; urgency=medium

  * Properly remove the symlinks for util-linux man pages.
    Closes: #1042484, #1042502

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 29 Jul 2023 14:25:17 +0200

manpages-l10n (4.19.0-5) unstable; urgency=medium

  * Remove those I missed in the last round. Closes: 1042423
  * Upload to unstable.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 28 Jul 2023 21:07:25 +0200

manpages-l10n (4.19.0-4) experimental; urgency=medium

  * Remove man pages now shipped by util-linux. See #1037040.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 21 Jul 2023 11:05:03 +0200

manpages-l10n (4.19.0-3) unstable; urgency=medium

  * Fix short description for manpages-ro-dev. Closes: 1037975

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 15 Jun 2023 18:03:49 +0200

manpages-l10n (4.19.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 13 Jun 2023 20:49:05 +0200

manpages-l10n (4.19.0-1) unstable; urgency=medium

  * New upstream version 4.19.0.
  * Update d/copyright.
  * Enable all directories for Romanian and build -dev package.
  * Update d/control and various d/* to cater for new man subsections in the
    following languages: DA, FI, ID, SV, UK
  * Fix typo in changelog entry for 4.18.1-1.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Jun 2023 09:29:33 +0200

manpages-l10n (4.18.1-1) unstable; urgency=medium

  * New minor upstream version 4.18.1. Closes: #1032881, #1033438
  * Update d/copyright.
  * Enable man8 for Indonesian (first page available).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 08 Apr 2023 20:29:49 +0200

manpages-l10n (4.18.0-1) unstable; urgency=medium

  * New upstream version 4.18.0.
  * Update d/copyright.
  * Update lintian overrides to match fedora-37 → fedora-38.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 10 Mar 2023 09:09:33 +0100

manpages-l10n (4.17.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 19 Jan 2023 18:18:08 +0100

manpages-l10n (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0.
  * Introduce correct packaging relationship with xz-utils.
  * New language: Russian
  * Update d/copyright.
  * Adjust for new/dropped files/directories

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 17 Jan 2023 19:29:37 +0100

manpages-l10n (4.16.0-5) unstable; urgency=medium

  * Actually correct distribution.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 22:26:21 +0100

manpages-l10n (4.16.0-4) unstable; urgency=medium

  * Switch links creation on proper base, using the original .so references
    instead of parsing NAME sections manually. Thanks to Niels Thykier for
    providing the basic idea.
  * The (French) man page for tree moved to manpages-l10n. Adjust package
    relations and ship the generated file (if sufficiently translated).
  * Swap maintainer/uploader role with Tobias. Thanks for all your worK!
  * Update Standards-Version to 4.6.2, no changes needed.
  * Update d/copyright.
  * Update debian/update-control-files.py.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 21:43:10 +0100

manpages-l10n (4.16.0-3) unstable; urgency=medium

  * Improve script to create symlinks.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Dec 2022 16:02:31 +0100

manpages-l10n (4.16.0-2) unstable; urgency=medium

  * Dynamically find alternative names of man pages and install appropriate
    symlinks. As dh_installman does not yet fully support this, do this
    manually. Some links do not yet work, this needs to be dealt with
    upstream. Closes: #1020742.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 02 Dec 2022 15:51:14 +0100

manpages-l10n (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0.
  * Update d/copyright.
  * Adapt lintian overrides.
  * Enable man8 for hu again.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 25 Nov 2022 10:47:42 +0100

manpages-l10n (4.15.0-9) unstable; urgency=medium

  * Fix typo in README.source
  * Also remove the French translation of bootlogd(8), which is now shipped by
    Sysvinit. Addresses: #1009915

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 03 Sep 2022 09:20:23 +0200

manpages-l10n (4.15.0-7) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 22 Aug 2022 17:26:35 +0200

manpages-l10n (4.15.0-6) unstable; urgency=medium

  * Actually copy the files into manpages-uk-dev.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Aug 2022 15:20:03 +0200

manpages-l10n (4.15.0-5) unstable; urgency=medium

  * Enable binary package manpages-da-dev and manpages-uk-dev

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 17 Aug 2022 17:37:25 +0200

manpages-l10n (4.15.0-4) unstable; urgency=medium

  * Remove conflicting man pages. Closes: #1016989, #1017006, #1017007.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 11 Aug 2022 18:45:03 +0200

manpages-l10n (4.15.0-3) unstable; urgency=medium

  *  3rd try, to also include orig.tar in upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Aug 2022 19:00:04 +0200

manpages-l10n (4.15.0-2) unstable; urgency=medium

  * Add previous version of lintian overrides as well, to please Lintian on
    the official infrastructure.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Aug 2022 16:59:19 +0200

manpages-l10n (4.15.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.6.1, no changes needed.
  * Update debian/update-control-files.py
  * New upstream version 4.15.0.
  * Update d/copyright.
  * Adjust, as Finnish no longer ships pages in section 8.
  * Fix syntax of Lintian overrides.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 09 Aug 2022 20:47:16 +0200

manpages-l10n (4.14.0-4) unstable; urgency=medium

  * No change source upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 17 May 2022 21:14:36 +0200

manpages-l10n (4.14.0-3) unstable; urgency=medium

  * Revert "Enable binary package manpages-da-dev"
    This binary package does not contain any translations,
    so disable it for now.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 May 2022 17:08:56 +0200

manpages-l10n (4.14.0-2) unstable; urgency=medium

  * Fix README.source
  * New language: Ukrainian
  * Enable binary package manpages-da-dev
  * Install intro.{2,3} for Spanish
  * Update script for generation of control files
  * Unify package descriptions

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 May 2022 21:02:10 +0200

manpages-l10n (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0.
    Fixes table rendering in ascii(7). Closes: #692765
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 May 2022 18:16:12 +0200

manpages-l10n (4.13-4) unstable; urgency=medium

  * Fix typo in package descriptions.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Mar 2022 16:24:13 +0100

manpages-l10n (4.13-3) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Mar 2022 07:02:32 +0100

manpages-l10n (4.13-2) unstable; urgency=medium

  * New languages: Hungarian and Vietnamese.
    Thanks to Laszlo Boszormenyi for maintaining manpages-hu up to now.
  * Extend lintian overrride to new upstream source Fedora 36.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 28 Feb 2022 06:25:24 +0100

manpages-l10n (4.13-1) unstable; urgency=medium

  * New upstream version 4.13.
    No longer includes the System V man page versions, but only the systemd
    ones. Closes: 1001908
  * Update d/copyright.
  * Danish now ships at least one file in every sections. Update d/control and
    the Danish config files accordingly.
  * Rework the package description to better match the content (of up to > 100
    source packages, not only Linux manpages).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 20 Feb 2022 20:54:52 +0100

manpages-l10n (4.12.1-3) unstable; urgency=medium

  * No change source upload.
  * Slightly extend README.source.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 10 Jan 2022 14:29:51 +0100

manpages-l10n (4.12.1-2) unstable; urgency=medium

  * Include manpages-pt-br-dev.
  * New languages: Finnish Greek Indonesian Norwegian Serbian Swedish.
  * Trim package descriptions to the sections actually contained in the
    individual man pages.
  * Further improve deletion of files now shipped in upstream packages.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 23 Dec 2021 11:02:57 +0100

manpages-l10n (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1.
  * Update d/copyright.
  * Update d/source/lintian-overrides.
  * Trim the list of files to delete in d/rules a little.
  * More man pages are build now, expandy d/*.docs and d/*.install
    appropriately.
  * Prepare for manpages-pt-br-dev (not built yet to avoid NEW right now).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Dec 2021 12:35:15 +0100

manpages-l10n (4.11.0-2) unstable; urgency=medium

  * To complete the fix for #985876 add appropriate Breaks+Replaces.
    Closes: #996399

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 15 Oct 2021 21:09:28 +0200

manpages-l10n (4.11.0-1.1) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 10 Oct 2021 08:16:13 +0200

manpages-l10n (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0.
  * Update Standards-Version to 4.6.0, no changes needed.
  * Trim list of man pages to be manually deleted, unfortunately some have to
    remain for now (upstream is informed).
  * Remove Breaks/Replaces which are satisfied in stable automatically.
  * New languages: Czech and Danish.
  * Really fix broken symlinks. Closes: #985876
  * Update d/copyright.
  * Update lintian overrides.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Sep 2021 17:37:19 +0200

manpages-l10n (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 13 Jun 2021 21:46:27 +0200

manpages-l10n (4.9.3-4) unstable; urgency=medium

  * Upstream did not remove all conflicting man pages in 4.9.3, remove them
    again manually for now. Closes: #982833

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Mar 2021 17:27:58 +0100

manpages-l10n (4.9.3-3) unstable; urgency=medium

  * Do not delete the files from manpages-es-extra, the conflict ensures the
    proper removal of said (old) packages.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 21:16:33 +0100

manpages-l10n (4.9.3-2) unstable; urgency=medium

  * Fix changelog entry for 4.9.3-1 (typo)
  * Fix typo in debian/control, thanks to Ivo De Decker for spotting.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 20:39:12 +0100

manpages-l10n (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3
  * As agreed with the manpages-es-extra maintainer, this package now takes
    over, and manpages-es-extra is requested for removal. Documents this in
    the appropriate Breaks and Conflicts releationships.
  * Fix typo in change log entry in 4.9.1-7
  * Update debian/copyright. Note that the script adds more files than 
    actually contained in the package, but this does not hurt.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 09 Mar 2021 20:44:27 +0100

manpages-l10n (4.9.1-7) unstable; urgency=medium

  * Really remove all conflicting man pages from man2html{-base}. 
    Closes: #982833. (Typos again)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Feb 2021 19:24:22 +0100

manpages-l10n (4.9.1-6) unstable; urgency=medium

  *  Really remove w.procps man pages (previous fix had a typo). Thanks to
     Laurent Bigonville spotting and checking. Closes: #982674.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 18 Feb 2021 20:25:28 +0100

manpages-l10n (4.9.1-5) unstable; urgency=medium

  * Remove man pages conflicting with man2html{-base}. Closes: #982833.
  * Add bug closure to previous changelog entry.
  * Some manpages where move to -it-dev, add correct Breaks and Replaces.
    Closes: #982814.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 17 Feb 2021 17:42:23 +0100

manpages-l10n (4.9.1-4) unstable; urgency=medium

  * Remove some further files related to procps, which are not conflicting by
    name but by content (w.procps). Thanks to Craig Small for spotting.
    Closes: #982674

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Feb 2021 17:40:07 +0100

manpages-l10n (4.9.1-3) unstable; urgency=medium

  * Correct Epoch for procps, noted by Craig Small

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Feb 2021 18:58:43 +0100

manpages-l10n (4.9.1-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Correct Breaks and Replaces for the old manpages-de-dev, thanks to Craig
    Small for the explanation.

  [ Craig Small ]
  * Remove conflicting procps manpages Closes: #982355

 -- Craig Small <csmall@debian.org>  Wed, 10 Feb 2021 22:11:53 +1100

manpages-l10n (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Psmisc now ships l10n man pages. Add the appropriate Breaks.
    Closes: #982059

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 07 Feb 2021 10:11:03 +0100

manpages-l10n (4.2.9~pre1-1) unstable; urgency=medium

  * New upstream version 4.2.9pre1
  * Add new binary packages for ES, IT and MK, including the appropriate
    Breaks and Replaces for the legacy packages
  * Readd Breaks and Replaces for the old manpages-de-(dev), closes: #959846
  * Update d/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jan 2021 11:11:17 +0100

manpages-l10n (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Add lintian override for Fedora and Opensuse
  * Update Standards-Version to 4.5.1, no changes needed
  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
  * Add Rules-Requires-Root: no
  * Change Vcs packaging repository to new location
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 08 Dec 2020 11:44:00 +0100

manpages-l10n (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2020 13:04:02 +0200

manpages-l10n (4.0.0-3) unstable; urgency=medium

  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231) to
    manpages-fr-dev. Thanks to David Prévot <taffit@debian.org>
    (Closes: #956013)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 Apr 2020 21:13:13 +0200

manpages-l10n (4.0.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 06 Apr 2020 00:10:06 +0200

manpages-l10n (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
    - The project now includes many languages in one tarball,
      so this package now creates several binary packages:
      + manpages-de and manpages-de-dev
      + manpages-fr and manpages-fr-dev
      + manpages-nl and manpages-nl-dev
      + manpages-pl and manpages-pl-dev
      + manpages-pt-br
      + manpages-ro
  * Remove no longer needed Breaks and Replaces for manpages-de
    and manpages-de-dev
  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231)
  * Use an epoch for Polish packages
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Mar 2020 00:30:02 +0100

manpages-de (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Update homepage in d/control
  * Update copyright script
  * Update d/copyright
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Nov 2019 14:14:27 +0100

manpages-de (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
    - Add lintian override for Debian Buster
  * Apply fixes from cme fix dpkg
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 31 Aug 2019 16:31:42 +0200

manpages-de (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
    - Add lintian override for mageia
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 13:32:43 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog manpages-es`.
